API ReferenceClaim source
Delete a claims source
DELETE
Deletes an existing claims source by providing its claimSourceID. A claims source that is referenced by a credential configuration cannot be deleted.
When the claims source uses private_key_jwt, its key pair is deleted as well.
Roles
adminissuermanaged-issuer
Analytics Events
CLAIM_SOURCE_DELETE_STARTCLAIM_SOURCE_DELETE_SUCCESSCLAIM_SOURCE_DELETE_FAIL
bearerAuthheader
AuthorizationBearer <JWT>id*stringClaims source ID
Format
uuidClaims source deleted
curl -X DELETE 'https://example.vii.au01.mattr.global/v1/claim-sources/41458e5a-9092-40b7-9a26-d4eb43c5792f'Example Response
Empty
How would you rate this page?